PDA

View Full Version : I have ravenshield 1.3 from soundblaster card bundle - It won't work online



Kobycsank
01-17-2004, 07:04 AM
I just got the game raven-shield with my soundblaster card and I can't get online with it. None of the patches work because the bundle game seems to have something different in it from the retail version. On ubi there are no games running version 1.3 so I can't play online at all. If there is any new information on this or a new patch please write back. Thank you.

Kobycsank
01-17-2004, 07:04 AM
I just got the game raven-shield with my soundblaster card and I can't get online with it. None of the patches work because the bundle game seems to have something different in it from the retail version. On ubi there are no games running version 1.3 so I can't play online at all. If there is any new information on this or a new patch please write back. Thank you.

scheitma
01-17-2004, 04:11 PM
you have to patch to version 1.5, then save the ravenshield.exe file in the \system folder to a new folder, then patch to 1.51. After it is patched, copy the saved .exe file over the original in the \system folder

mattstar65
01-17-2004, 09:18 PM
I also have the v1.3 that came w/ my Audigy2ZS. I've updated to v1.51 and play online on other servers, my servers, etc.

The fix above is correct. Just copy the file named
c:\ProgramFiles\RedStormEntertainment\RavenShield\ System\RavenShield.exe
to another place on your harddrive before doing the patches.

After patches are installed, then replace the same c:\...\RavenShield.exe file with the one you copied earlier.

You will have to update one step at a time. For example: 1.3 to 1.31, then 1.31 to 1.4, then 1.4 to 1.41, etc.

There are LOTS of servers running 1.51.

tRANsiENt69
01-17-2004, 11:11 PM
same for me but mine came with my 9800 pro